[Gitec] SAPL no Debian

Adriano Rafael Gomes adriano-gomes at camaranh.rs.gov.br
Tue Feb 15 16:14:22 BRST 2005


Quero instalar o SAPL no Debian Sarge 3.1, e preciso saber quais as
dependências que o SAPL gera. Pude perceber que ele precisa, por
exemplo, do Zope e do MySQL.

Preciso saber quais programas e quais versões devem ser instaladas para
satisfazer as dependências do SAPL.

Pretendo usar o Debian Sarge 3.1, Zope 2.7, MySQL 4.1.

Quais outros programas devo instalar? Que outras considerações a lista
pode fazer sobre instalar o SAPL no Debian?

Muito obrigado pela atenção.

Adriano Rafael Gomes
Analista de Suporte
Câmara Municipal de Novo Hamburgo / RS


Mais detalhes sobre a lista de discussão Gitec